## khronos-api 0~svn29577

=== debian/changelog ===
khronos-api (0~svn29577-2) unstable; urgency=medium

  * Include MIT copyright text only once.
  * Include needed texlive build-dependencies (closes: #779089).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 29 Mar 2015 05:54:12 +0000

khronos-api (0~svn29577-1) unstable; urgency=low

  * Initial release.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 25 Jan 2015 02:11:06 +0000
