=== debian/control ===
Source: khronos-api
Section: x11
Priority: optional
Maintainer: Michael Gilbert <mgilbert@debian.org>
Build-Depends:
 debhelper (>= 9),
 doc-base,
 python-lxml,
 texlive-latex-extra,
 texlive-fonts-recommended,
 texlive-generic-recommended,
Standards-Version: 3.9.6
Homepage: https://www.opengl.org/registry

Package: khronos-api
Architecture: all
Depends:
 ${misc:Depends},
Description: Khronos XML API Registry
 This package contains the Khronos XML API Registry.  It  is the successor
 to ancient and undocumented .spec files used for many years to describe
 the GL, WGL, and GLX APIs.
