=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ 

override_dh_install:
	pdflatex readme.tex
	dh_install

override_dh_clean:
	dh_clean -- EGL/* GL/* GLES/* GLES2/* GLES3/* \
	    *.pyc *.aux *.log *.toc *.out *.idx *.pdf
	make clobber
