## khronos-api 0~svn29735

=== debian/changelog ===
khronos-api (0~svn29735-1ubuntu1) xenial; urgency=medium

  * Build-depend on python-{dateutil,debian} to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 04 Feb 2016 23:59:41 -0500

khronos-api (0~svn29735-1) unstable; urgency=medium

  * Fix a lintian warning.
  * Simplify the clean rule.
  * Use changelog date for timestamps.
  * New upstream version supporting the opengl 4.5 spec (closes: #808075).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 31 Jan 2016 00:00:17 +0000
