=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: khronos-api
 Section: x11
 Priority: optional
-Maintainer: Michael Gilbert <mgilbert@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Gilbert <mgilbert@debian.org>
 Build-Depends:
  debhelper (>= 9),
  doc-base,
+ python-dateutil,
+ python-debian,
  python-lxml,
  texlive-latex-extra,
  texlive-fonts-recommended,
