=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

export CHANGE=$(shell dpkg-parsechangelog -S date)
export DATE=$(shell date -ud '$(CHANGE)' +D:%Y%m%d%H%M%SZ)

%:
	dh $@ 

override_dh_install:
	pdflatex '\pdfinfo{/CreationDate($(DATE))/ModDate($(DATE))}\input{readme.tex}'
	dh_install

override_dh_clean:
	dh_clean
	make clobber

revision=29735
tarball=khronos-api_0~svn$(revision).orig.tar.xz
url=https://cvs.khronos.org/svn/repos/ogl/trunk/doc/registry/public/api

get-orig-source:
	test -d ../khronos-api/.svn || svn co $(url) ../khronos-api
	cd ../khronos-api && svn up -r$(revision)
	cd ../khronos-api && rm -f $(shell cat debian/clean)
	rm -f ../$(tarball)
	cd .. && tar cvJf $(tarball) khronos-api --exclude-vcs
	@echo "successfully created ../$(tarball)"
