=== debian/changelog ===
khronos-api (0~svn33340-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New (and final in svn) upstream revision 33340.
  * Refresh timestamps.patch.
  * Make package Multi-Arch: foreign (closes: #865308).
    Thanks to Hugh McMaster
  * Minor improvement to the package description (closes: #865307).
  * Bump standards version to 4.0.0, no changes needed.
  * Fix file exclusion in tarball generation.

 -- Jens Reyer <jre.winesim@gmail.com>  Fri, 21 Jul 2017 14:30:10 +0200

khronos-api (0~svn29735-1.1) unstable; urgency=medium

  * Non-maintainer upload. "DebConf upload."
  * Fix FTBFS. Add build-depends python-debian and python-dateutil
    (closes: #814914).

 -- Jens Reyer <jre.winesim@gmail.com>  Fri, 01 Jul 2016 16:46:18 +0200
