=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh_clean
 	make clobber
 
-revision=29735
+revision=33340
 tarball=khronos-api_0~svn$(revision).orig.tar.xz
 url=https://cvs.khronos.org/svn/repos/ogl/trunk/doc/registry/public/api
 
@@ -25,5 +25,9 @@
 	cd ../khronos-api && svn up -r$(revision)
 	cd ../khronos-api && rm -f $(shell cat debian/clean)
 	rm -f ../$(tarball)
-	cd .. && tar cvJf $(tarball) khronos-api --exclude-vcs
+	cd .. && tar cvJf $(tarball) \
+	             --exclude-vcs \
+	             --exclude=khronos-api/.pc \
+	             --exclude=khronos-api/debian \
+	             khronos-api
 	@echo "successfully created ../$(tarball)"
