## khronos-api 4.6%2Bgit20180514

=== debian/changelog ===
khronos-api (4.6+git20180514-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.  No changes needed.
    Note: Build-dependency required for wine stretch-backports.
  * Add myself to Uploaders for stretch-backports.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 27 May 2018 18:23:32 +0200

khronos-api (4.6+git20180514-1) unstable; urgency=medium

  * New upstream git checkout (closes: #869233).
  * Add a watch file.
  * Update to python 3.
  * Update to debhelper 11.
  * Update debian/copyright.
  * Update standards version.
  * Apply the non-maintainer upload.
    - Thanks to Jens Reyer.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 19 May 2018 04:44:04 +0000
