=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: x11
 Priority: optional
 Maintainer: Michael Gilbert <mgilbert@debian.org>
+Uploaders: Jens Reyer <jre.winesim@gmail.com>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  doc-base,
- python-lxml,
- python-debian,
- python-dateutil,
+ python3 (>= 3.5),
+ python3-lxml,
+ python3-debian,
+ python3-dateutil,
  texlive-latex-extra,
  texlive-fonts-recommended,
  texlive-generic-recommended,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://www.opengl.org/registry
 
 Package: khronos-api
