## khronos-api 4.6%2Bgit20180514-2%2B10.0trisquel2

=== debian/changelog ===
khronos-api (4.6+git20180514-2+10.0trisquel2) nabia-backports; urgency=medium

  * Backported from debian stable as a wine dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 27 Aug 2021 16:31:19 +0000

khronos-api (4.6+git20180514-2) unstable; urgency=medium

  * Update to debhelper 12.
  * Update standards version to 4.5.0.
  * Handle removal of time.clock in python 3.8 (closes: #954516).
  * Change build dependency to texlive-plain-generic (closes: #941534).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 08 Apr 2020 00:27:33 +0000
