=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: x11
 Priority: optional
 Maintainer: Michael Gilbert <mgilbert@debian.org>
-Uploaders: Jens Reyer <jre.winesim@gmail.com>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  doc-base,
  python3 (>= 3.5),
  python3-lxml,
  python3-debian,
  python3-dateutil,
  texlive-latex-extra,
+ texlive-plain-generic,
  texlive-fonts-recommended,
- texlive-generic-recommended,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://www.opengl.org/registry
 
 Package: khronos-api
