=== debian/watch ===
version=4
opts="mode=git,pretty=4.6+git%cd" https://github.com/KhronosGroup/OpenGL-Registry HEAD
