## khronos-api 4.6+git20180514-1~bpo9+1+9.0trisquel1

=== debian/changelog ===
khronos-api (4.6+git20180514-1~bpo9+1+9.0trisquel1) etiona-backports; urgency=medium

  * Backported from debian old stable backports

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 19 Jul 2020 10:56:35 +0000
