## khronos-api 4.6+git20180514-1~bpo9+1+9.0trisquel2

=== debian/changelog ===
khronos-api (4.6+git20180514-1~bpo9+1+9.0trisquel2) etiona-backports; urgency=medium

  * Backported from debian old old stable backports

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 29 Aug 2021 14:31:19 +0000
