=== debian/changelog ===
khronos-api (4.6+git20220505-1) unstable; urgency=medium

  * New upstream release May 2022.
  * Update standards version to 4.6.1.
  * Some documentation now uses the CC-BY-4.0 license.
  * Drop doc-base build dependency (closes: #1020953).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 08 Oct 2022 04:46:16 +0000
