=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export CHANGE=$(shell dpkg-parsechangelog -S date)
export DATE=$(shell date -ud '$(CHANGE)' +D:%Y%m%d%H%M%SZ)

%:
	dh $@ --sourcedirectory=xml

override_dh_install:
	pdflatex '\pdfinfo{/CreationDate($(DATE))/ModDate($(DATE))}\input{xml/readme.tex}'
	pdflatex '\pdfinfo{/CreationDate($(DATE))/ModDate($(DATE))}\input{xml/readme.tex}'
	pdflatex '\pdfinfo{/CreationDate($(DATE))/ModDate($(DATE))}\input{xml/readme.tex}'
	dh_install

override_dh_clean:
	dh_clean
	rm -rf api xml/__pycache__
